
/*------------------------------------------------------------------
LP用見出し
--------------------------------------------------------------------*/
.container__title.hdg-lp-type01{
  max-width: 100%;
  background-color: #ffdc1e;
  text-align: center;
  margin-bottom: 25px;
  position: relative;
}
@media screen and (min-width: 768px) {
  .container__title.hdg-lp-type01{
    margin-bottom: 70px;
  }
}

.container__title.hdg-lp-type01 .title-h2{
  display: inline-block;
  font-size: 18px;
  line-height: 1.4;
  padding: 20px 0;
  position: relative;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .container__title.hdg-lp-type01 .title-h2{
    font-size: 40px;
    line-height: 1;
    padding: 35px 0;
  }
}

/* ----------------- 見出し用装飾 start ----------------- */

/* ボーダー（上下） */
.container__title.hdg-lp-type01:before,
.container__title.hdg-lp-type01:after{
  display: block;
  content: '';
  width: 100%;
  height: 3px;
  background-color: #fff;
  position: absolute;
}
.container__title.hdg-lp-type01:before{
  top: 5px;
  left: 0;
}
.container__title.hdg-lp-type01:after{
  bottom: 5px;
  left: 0;
}
/* 下向き三角アイコン */
.container__title.hdg-lp-type01 .title-h2:after{
  display: block;
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 13px 12px 0 12px;
  border-color: #ffdc1e transparent transparent transparent;
  position: absolute;
  bottom: -13px;
  left: 50%;
  margin-left: -12px;
}
@media screen and (min-width: 768px) {
.container__title.hdg-lp-type01 .title-h2:after{
  border-width: 26px 25px 0 25px;
  bottom: -26px;
  left: 50%;
  margin-left: -25px;
} 
}

/* ----------------- 見出し用装飾 end ----------------- */

/*------------------------------------------------------------------
調整クラス
--------------------------------------------------------------------*/
.color-ideco{ color: #008cd6;}
.color-red-02{ color: #e92929;}

/*------------------------------------------------------------------
LP用ボックス
--------------------------------------------------------------------*/
.box-area {
  width: 100%;
  background-color: #eff9ff;
  border: 1px solid #8dccf7;
  padding: 20px;
}
@media screen and (min-width: 768px) {
  .box-area {
    padding: 20px 50px;
  }
}

.box-area.is-type--lp02 {
  letter-spacing: 0px;
  background-color: #f7f7f7;
  border: 2px solid #f4e0a6;
  padding: 10px;
}
@media screen and (min-width: 768px) {
  .box-area.is-type--lp02 {
    max-width: 940px;
    margin: 0 auto;
    padding: 60px 76px 50px;
    border: 4px solid #f4e0a6;
    box-sizing: border-box;
  }
}

/* ボックス内のボックス */
.box-area.is-type--lp02-inner {
  background-color: #fff;
  border: 1px solid #ede3c3;
  padding: 10px;
}
.box-area.is-type--lp02-inner .inner-box .text{
  margin-bottom: 15px;
}
@media screen and (min-width: 768px) {
  .box-area.is-type--lp02-inner .inner-box{
    width: 580px;
    margin: 0 auto 20px;
  }
  /* 余白調整 */
  .box-area .is-type--lp02-inner-type01{
    padding: 30px 13px 40px;
  }
}

/* ----------------- ボックス用の見出し・テキストまわり ----------------- */
.box-area.is-type--lp02 .text-title {
  display: block;
  font-size: 15px;
  letter-spacing: 0;
  border-bottom: 4px solid #e82d2d;
  text-align: center;
  margin-bottom: 30px;
  position: relative;
}
.box-area.is-type--lp02-inner .strong{
  color: #c6092b;
  font-size: 15px;
}
/* 下向き三角アイコン */
.box-area.is-type--lp02 .text-title:after{
  display: block;
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 11px 11px 0 11px;
  border-color: #e82d2d transparent transparent transparent;
  position: absolute;
  bottom: -15px;
  left: 50%;
  margin-left: -11px;
}
.box-area.is-type--lp02-inner .link{
  font-size: 12px;
}
@media screen and (min-width: 768px) {
  .box-area.is-type--lp02 .text-title {
    font-size: 36px;
    letter-spacing: 1px;
    border-bottom: 4px solid #e82d2d;
    margin-bottom: 30px;
    padding: 0 20px;
  }
  .box-area.is-type--lp02-inner .strong{
    font-size: 24px;
  }
  .box-area.is-type--lp02-inner .link{
    font-size: 14px;
    letter-spacing: 0;
    font-weight: bold;
  }
}




/* ovewrite */
.caution-list {
  padding: 0 10px;
}
.caution-list.ptn-01 .caution-list__item {
  font-size: 12px;
}
@media screen and (min-width: 768px) {
  .caution-list.ptn-01 .caution-list__item {
    font-size: 16px;
  } 
}
